为知笔记吧 关注:8,865贴子:68,000
  • 0回复贴,共1

ubuntu16.06 使用 WizNote-ubuntu14-16-x86_64.AppImage yicha

只看楼主收藏回复

Dear WIZNOTE :
当前使用的 UBUNTU16.04 ,出现了报错,以下为复现步骤,麻烦帮忙解决 :
下载 WizNote-ubuntu14-16-x86_64.AppImage ,
+x,
./WizNote-ubuntu14-16-x86_64.AppImage
弹出窗口,输入账号和密码
报错 :

[24653:25396:0929/141840.471538:ERROR:gl_surface_qt.cpp(667)] Requested OpenGL implementation is not supported. Implementation: 0


回复
1楼2019-09-29 14:38